
.catalog-menu__items {
    height: calc(100vh - 200px);
    overflow-y: auto;
}

.catalog-menu__items::-webkit-scrollbar {
    width: 8px;
}

.catalog-menu__items::-webkit-scrollbar-track {
    background: #fbfbfb;
}

.catalog-menu__items::-webkit-scrollbar-thumb {
    background: rgba(241, 241, 241, 0.9);
    border-radius: 4px;
}
